﻿h1           { margin: 30 0 0 -20; font-family: Arial; font-size: 14pt; color: #020254; font-weight: bold }
h2           { margin: 0 0 0 -20; font-family: Arial; font-size: 11pt; color: #020254; font-weight: bold }
/*.dark        { background-color: rgb(221,221,255); vertical-align: top }
.light       { background-color: rgb(238,238,255); vertical-align: top }
.darklarge   { background-color: rgb(221,221,255); vertical-align: top; font-family: Arial; font-size: 10pt; font-weight: bold }*/
.cityh       { background-color: rgb(238,204,204); vertical-align: top; font-weight: bold }
.cityt       { background-color: rgb(255,238,238); vertical-align: top; font-weight: bold }
.triph       { background-color: rgb(170,255,170); vertical-align: top; font-weight: bold }
.transh      { background-color: rgb(221,221,255); vertical-align: top }
.transt      { background-color: rgb(238,238,255); vertical-align: top }
.cityn       { background-color: rgb(238,204,204); vertical-align: top; font-size: 10pt; font-weight: bold }
.cityd       { background-color: rgb(255,238,238); vertical-align: top }
.transn      { background-color: rgb(221,221,255); vertical-align: top; font-weight: bold }
.transd      { background-color: rgb(238,238,255); vertical-align: top }